body.var-handboek .canvas main .z-nav {
  height: 100%;
}
body.var-handboek .canvas main .z-nav nav.navigatie-blok {
  position: fixed;
  z-index: 9;
  width: 22.5%;
  max-width: 275px;
}
body.var-handboek .canvas main .z-nav nav.navigatie-blok.bottom-aligned {
  bottom: 240px;
}
.zoeken .grid-blok.grid-content-zoeken.cloned {
  display: none;
}
